Subject: Q-24 DNSKEY with flag 7=0 not to be used with DNSSEC.

From: Olaf Kolkman <[email-masked]>
Date: Wed, 28 Jan 2004 14:21:11 +0100

The behavior for the flag bit (bit7) in the DNSKEY RR set to 0 is not
specified. We propose the following text to be added to section 2.1:
DNSKEY RRs MUST NOT be used for DNSSEC validation if bit 7 of the flag
field is set to 0.

--Olaf

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>